#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.1.0.3
visibility:           public
id:                   citeproc-0.1.0.3-5az5Py184VY7Xz2X2vUEv6
key:                  citeproc-0.1.0.3-5az5Py184VY7Xz2X2vUEv6
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  7a9158ff1e7b0ce7aa9af6a66c58f2e0
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data
import-dirs:          /usr/lib/ghc-8.10.2/site-local/citeproc-0.1.0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/citeproc-0.1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/citeproc-0.1.0.3
hs-libraries:         HSciteproc-0.1.0.3-5az5Py184VY7Xz2X2vUEv6
depends:
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    attoparsec-0.13.2.4-6s9PGXpTa8d5vs3WhgDbsJ base-4.14.1.0
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-AiSw8QonpUthLZMfaO6Sw
    containers-0.6.2.1 data-default-0.7.1.1-72cggqozPVh3J5wCw4ajUU
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb filepath-1.4.2.1
    pandoc-types-1.22-8b7fcsJMDJc9TRnacjS1ba
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-A6GpmAfE5b3I5gMkXmBkHk text-1.2.3.2
    text-icu-0.7.0.1-Iuf1MrbFi657anV4kQ0ive transformers-0.5.6.2
    uniplate-1.6.12-4lrx3RQ27ab3TX5EDTFfBA
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL
    xml-conduit-1.9.0.0-FXxBsYadGphCirgWxY3M3I

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

